Subject: Re: Problem with moderation of messages with patched attached.

From: Pavel Borisov <[email-masked]>
Date: Thu, 3 Mar 2022 17:22:39 +0400

>
> Message to list pgsql-hackers held for moderation due to 'Size 1MB
> (1061796 bytes) is larger than threshold 1000KB (1024000 bytes)', notice
> queued for 2 moderators
>
Could you make this limit 2MB at least for authorized commitfest members?
Thanks!

--
Best regards,
Pavel Borisov

Postgres Professional: http://postgrespro.com <http://www.postgrespro.com>